<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Shop Homepage - Start Bootstrap Template</title>

    <!-- Bootstrap Core CSS -->
    <link href="/bootstrap/css/bootstrap.min.css" rel="stylesheet"/>
    <link href="/renter/css/shop-homepage.css" rel="stylesheet"/>

    <!-- Custom CSS -->
    <link href="css/shop-homepage.css" rel="stylesheet">


</head>

<body>

<!-- Navigation -->
<nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
    <div class="container">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse"
                    data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="/renter/index">loh</a>
        </div>
        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                <li>
                    <a href="/renter/house">House</a>
                </li>
                <li>
                    <a href="/renter/console/index">Console</a>
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->
    </div>
    <!-- /.container -->
</nav>

<!-- Page Content -->
<div class="container">

    <div class="row">

        <div class="col-md-3">
            <p class="lead">房屋信息</p>
            <div class="caption" style="height: 40px;">
                <p class="pull-left">租金:</p>
                <p class="pull-left" th:text="${houseInfo.rentStr}"></p>
            </div>
            <div class="caption" style="height: 40px;">
                <p class="pull-left">房屋类型:</p>
                <p class="pull-left" th:text="${houseInfo.houseType}"></p>
            </div>
            <div class="caption" style="height: 40px;">
                <p class="pull-left">地址:</p>
                <p class="pull-left" th:text="${houseInfo.address}"></p>
            </div>
            <div class="caption" style="height: 40px;">
                <p class="pull-left">面积:</p>
                <p class="pull-left" th:text="${houseInfo.floorSize}"></p>
            </div>
            <p class="lead">房东信息</p>
            <div class="caption" style="height: 40px;">
                <p class="pull-left">姓名:</p>
                <p class="pull-left" th:text="${houseInfo.landlordName}"></p>
            </div>
            <div class="caption" style="height: 40px;">
                <p class="pull-left">电话:</p>
                <p class="pull-left" th:text="${houseInfo.phone}"></p>
            </div>
            <div class="caption" style="height: 40px;">
                <p class="pull-left">邮箱:</p>
                <p class="pull-left" th:text="${houseInfo.email}"></p>
            </div>

        </div>
        <div class="col-md-9">
            <div class="col-md-9">

                <div class="row carousel-holder">

                    <div class="col-md-12">
                        <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
                            <ol class="carousel-indicators">
                                <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
                                <li data-target="#carousel-example-generic" data-slide-to="1"></li>
                            </ol>
                            <div class="carousel-inner">
                                <div class="item active">
                                    <img class="slide-image" th:src="${houseInfo.imageone}"
                                         src="http://placehold.it/800x300" alt="">
                                </div>
                                <div class="item">
                                    <img class="slide-image" th:src="${houseInfo.imagetow}"
                                         src="http://placehold.it/800x300" alt="">
                                </div>
                            </div>
                            <a class="left carousel-control" href="#carousel-example-generic" data-slide="prev">
                                <span class="glyphicon glyphicon-chevron-left"></span>
                            </a>
                            <a class="right carousel-control" href="#carousel-example-generic" data-slide="next">
                                <span class="glyphicon glyphicon-chevron-right"></span>
                            </a>
                        </div>
                    </div>

                </div>
                <div class="row">
                    首页
                </div>
            </div>

        </div>

    </div>
    <!-- /.container -->

    <div class="container">

        <hr>

        <!-- Footer -->
        <footer>
            <div class="row">
                <div class="col-lg-12">
                    <p>Copyright &copy; loh 2017</p>
                </div>
            </div>
        </footer>

    </div>
    <!-- /.container -->

    <!-- jQuery -->
    <script src="/bootstrap/js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="/bootstrap/js/bootstrap.min.js"></script>
    <script src="/bootstrap/plugins/table/bootstrap-table.js"></script>

</body>

</html>
